<Ui xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">
	<Script file="autogreed.lua"/>
	<Script file="noduel.lua"/>

	<!-- <Script file="autoport.lua"/>
	<Script file="autogroup.lua"/>
	<Script file="bopconfirm.lua"/>
	<Script file="lootconfirm.lua"/>
	<Script file="deconfirm.lua"/>
	<Script file="sellgrey.lua"/>
	<Script file="passdragon.lua"/>
	<Script file="autorepair.lua"/>
	<Script file="greedorbs.lua"/>
	<Script file="hideclock.lua"/>
	<Script file="oldbags.lua"/> -->
</Ui>